@media (max-width:800px){
	.desktop-only{
		display: none;
	}
	.mobile-only {
		display: block;
	}
	.logo img {
		width: 34.4%;
	}
	#header {
		height: auto;
		position: relative;
		border-bottom: 21px solid #cfebf0;
	   /* position: fixed;*/
	    width: 100%;
	    z-index: 200;
	    top:0px;
	}
	.content {
		/*padding-top: 38%;*/
	}
	.lang-menu {
		display: none;
	}
	.mob-lang {
		width: 24.6%;
		position: absolute;
		top: 40%;
		right: 4%;
		direction: rtl;
	}
	.mob-lang img {
		padding-left:4.5%;
		width: 20%;
		height: auto;
	}
	.mob-lang img.en {
		width: 32%;
		height: auto;
	}
	.mob-lang img.face {
		width: 25%;
		height: auto;
	}
	.mob-lang img.heb {
		width: 18%;
		height: auto;
	}
	.mob-lang img.divv {
		display: inline;
		width: auto;
	}
	.menu {
			position: fixed;
	top: 254px;
	z-index: 10000;
	}
	.menu li {
		width: 100%;
	}
	.menu li:after {
		content: '';
	}
	.upper_text, .coffee .upper_text, .events .upper_text, .private-room .upper_text, .team-box .upper_text, .design .upper_text {
		padding:35px 7%;
	}
	.upper_text br, .lower_text br {
		display: none;
	}
	.kitchen .upper_text br {
		display: block;
	}
	.eng .kitchen .upper_text br {
		display: none;
	}
	.upper_text p {
		font-size: 26px;
  		line-height: 38px;
	}
	.cycle-slideshow {
		border-bottom: 8px solid #cfebf0;
	}
	.cycle-next, .cycle-prev {
		width: 2%;
    	height: 10%;
		/*width: 16px;
		height: 29px;*/
  		background-size: 100%;
  		top: 50%;
	}
	.coffee .cycle-next ,.coffee .cycle-prev, .private-room .cycle-next, .private-room .cycle-prev, .events .carousel .cycle-prev, .events .carousel .cycle-next {
		width: 2%;
    	height: 8%;
		/*width: 16px;
		height: 29px;*/
  		background-size: 100%;
	}
	.cycle-next {
		right: 3.5%;
	}
	.cycle-prev {
		left: 3.5%;
	}
	.lower_text p {
		font-size: 21px;
  		line-height: 34px;
	}
	.lower_text {
		padding:30px 7% 35px;
	}
	a#menu-button {
		visibility: hidden;
		background: url(../images/menu.png) center center no-repeat;
		background-size: contain;
		position: absolute;
		left: 7%;
		top: 90px;
		width:12%;
		height: 55px;
	}
	a#menu-button .open {
	-ms-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	}

	a#menu-button {
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
	}

	#hide-menu {
		display: none;
		background: url(../images/sargel_pic.jpg) 0px 0px no-repeat;
		background-size: cover;
		border-top: 6px solid #fff
	}
	.menu li {
		border-bottom: 2px solid #fff;
		padding: 20px 0;
	}
	.menu li a {
		color: #cfebf0;
		font-family: 'Conv_EFT_Asaf Heavy';
		font-size: 49px;
		line-height: 61px;
		text-shadow: 3px 4px 5px rgba(0, 0, 0, 0.75);
	}
	.large-header img {
		width: 100%;
		padding:0;
	}
	.coffee .upper_text p, .design .upper_text p {
	  font-size: 20px;
	  line-height: 34px;
	 }
	 .events .upper_text p, .private-room .upper_text p {
	 	font-size: 22px;
	  	line-height: 34px;
	 }
	 .team-box .upper_text p {
	 	font-size: 18px;
	  	line-height: 34px;
	 }
	 .team .team-box img {
	 	margin: 0 auto;
	 }
	 h1 {
	 	font-size: 47px;
  		line-height: 45px;
	 }
	 .coffee .upper_text {
	 	border-bottom: 25px solid #cfebf0;
	 }
	 .events .divider {
	 	height: 25px;
	 }
	 .event-limage img, .events .divider.second-divider {
	 	margin-bottom: 8px;
	 }
	 .private-room .upper_text {
	 	border-bottom: 15px solid #7e7758
	 }
	 .private-room .cycle-slideshow {
	 	border-bottom: 10px solid #fff;
	 }
	 .team {
	 	 padding: 35px 0;
  		margin-bottom: 15px;
	 }
	 .team .team-box {
	 	  width: 94.35%;
	 	    padding-top: 39px;
	 }
	 #fir_third, #sec_third, #thi_third, tr, td, table,#sec_third .internal {
	 	display: block;
	 	width: 100%;
	 	border: none;
	 	min-height: 0;
	 }
	 .content div.wpcf7 {
	 	width: 100%;
	 	float: none;
	 }
	 .contact {
	 	background: url(../images/footer_bg.jpg) top center;
	 	background-size: cover;
	 	height: auto;
	 }
	 .contact .logo img {
	 	width: 41%;
	 	margin:auto;
	 }
	 #fir_third p, #sec_third p {
	 	line-height: 44px;
	 	text-align: center;
	 } 
	 .eng #fir_third p, .eng #sec_third p {
	 	text-align: center;
	 } 
	 #sec_third .form-first p {text-align: right;}
	 .eng #sec_third .form-first p {text-align: left;}

	 .contact .inner {
	 	margin: 0;
	 	padding: 35px 15%;
	 	width: 100%;
	 }
	 .design .design-credit {display: none;}
	 .contact p, .contact a {
	 	font-size: 38px;
	 }
	 #sec_third .info p {
	 	margin-bottom: 13px;
	 }
	 #thi_third p {
	 	padding:0;
	 }
	 .content textarea {
	 	height: 100px;
	 }
	 .content #thi_third input {
	 	height: 42px;
	 	width: 97.6%;
	 }
	 .content #thi_third input[type="submit"] {
	 	font-size: 31px;
	 	margin-top: 0;
	 }
	 .eng .content #sec_third input {
	 	width: 64%;
	 }
	 span.wpcf7-not-valid-tip {
	 	font-size: 16px;
	 	line-height: 16px;
	 }
	 .credits {
	 	font-size: 100%;
	 }
	 .swiper-slide {
	    width: 247px;
	    height: 260px;
	    margin-left: 3px;
	}
	.large-header .first-line {
		background: url(../images/mob_gersh.png) no-repeat;
		background-position: 98% 10%;
		font-size:55px; 		
		background-size: 4.8%;
	}  
	.eng .large-header .first-line {
		background-position: 5% 6%;
		background-size: 5%;
		font-size:50px; 		
	}  
	.large-header .second-line {
		background: url(../images/mob_gersh.png) no-repeat;
		background-position: 3% 89%;
		background-size: 4.8%;
		font-size: 82px;
	}
	.eng .large-header .second-line {
		background-position: 98% 100%;
		font-size: 74px;
		background-size: 5%;
	}

	.large-header, .events .divider, .team {
		background-size: 6%;
	}


}
